Bug 440931 - FTBFS python-memcached-1.39-1.fc8
FTBFS python-memcached-1.39-1.fc8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-memcached (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: jafo-redhat
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 13:16 EDT by FTBFS
Modified: 2008-09-15 14:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-15 14:28:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log.bz2 (1.90 KB, application/x-bzip2)
2008-04-04 13:16 EDT, FTBFS
no flags Details
build.log.bz2 (1.63 KB, application/x-bzip2)
2008-04-04 13:16 EDT, FTBFS
no flags Details
root.log.bz2 (1.91 KB, application/x-bzip2)
2008-04-04 13:16 EDT, FTBFS
no flags Details
build.log.bz2 (1.63 KB, application/x-bzip2)
2008-04-04 13:16 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 13:16:00 EDT
python-memcached-1.39-1.fc8.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 13:16:06 EDT
Created attachment 301242 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 13:16:07 EDT
Created attachment 301243 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 13:16:09 EDT
Created attachment 301244 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 13:16:11 EDT
Created attachment 301245 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:53:36 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 FTBFS 2008-09-05 12:25:45 EDT
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.
Comment 7 Tom "spot" Callaway 2008-09-15 14:28:13 EDT
Fixed in rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=61440

Note You need to log in before you can comment on or make changes to this bug.